.action_buttons__separator
  display: inline-block
  border-right: 1px solid #eee
  height: 120%
  margin-left: calc(.5em - 4px)
  margin-right: .5em

.icon.custom_icon
  display: inline-flex
  align-items: center
  justify-content: center

  svg
    margin: 0
